@charset "utf-8";
@media screen and (max-width:1726px)
{
header .logo span{ font-size:16px;  }

}

@media screen and (max-width:1560px)
{
header .logo{ width:36%;  }		
header .head_message{ display:none;  }
#trigger{ display:none;  }

}

@media screen and (max-width:1400px)
{
.widthbox{ max-width:94%; margin:0 auto; clear:both; }
.posbox{  max-width:94%;}
.right{ max-width:94%; clear:both; margin:0 auto; padding:0 0%; background:#FFF; }

}

@media screen and (max-width:1200px)
{
header .logo{ width:24%;  }
header .logo span{ display:none;  }
header .headerright{float:left; width:60%; padding:0px 0 0 0; position:relative; }


}

@media screen and (max-width:1100px)
{

}

/*<=1023px*/
@media screen and (max-width:1023px)
{

.mainbanner1 {height:400px;}
.main-im{ display: none; }


/*产品导航*/
.menucp a,.menucp a:link,.menucp a:visited { display:block; width:31%; float:left; line-height:40px; padding:0 0; margin:3px 1%;}


.menu3{ clear:both; overflow:hidden; }
.menu3 a,.menu3 a:link,.menu3 a:visited{ display:block; width:33%; float:left; text-align:center; padding:0px 0; margin:0 0px; color:#333; line-height:58px; border-bottom:2px solid #f2f2f2; }
.menu4 ul a {width:18%;}


.info_list{ padding:20px 0 0 0; overflow:hidden;}
.info_list ol.head span.title{ width:100%;}
.info_list ol.head span.views{ display:none; }
.info_list ol.head span.date{display:none;}

.info_list ol{ overflow:hidden;}
.info_list ol.info a.title{width:100%; }
.info_list ol.info span.views{display:none; }
.info_list ol.info span.date{display:none; }	

.product_list ul li{ float:left; width:30%; padding:5px 1% 10px 2%;}

.info_listimg ul li{float:left; width:30%; padding:5px 1% 5px 2%;}


}


@media screen and (max-width:992px)
{








}


/*<=920px*/
@media screen and (max-width:920px)
{
header{ height:40px;  }
header .logo{width:60%;}
header .wapnav{display:block; width:15%; margin-top:26px; text-align:right; padding-right:1%;}
header .wapnav img{padding:10px;background-color:#f2f2f2;border:1px solid #cccccc;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;cursor:pointer;}
header .wapnav img:hover{background-color:#dedede; }

.nav{ display:none}
header .headerright{width:100%;z-index:99999;}
header .dianhua{display:none }


.bannermain{ height:200px; }
.positioninfobox{ clear:both; margin:0 auto; width:100%; position:absolute; top:80px; z-index:99; height:200px; }
.posbox{ margin:100px auto 0 auto;}
.position{ font-size:14px; }
.position a,.position a:link,.position a:visited {color:#777; font-size:14px;}
.position a:hover,.position font.active,.position a.active,.position a.active:link,.position a.active:visited{color:#d71820;}
.positioninfo{font-size:30px; line-height: 1;color: #e10016; font-weight: bold;}




}


@media screen and (max-width:859px)
{
.mainbanner1 {height:400px;}



.liaojiebox{ position:relative; margin:0 0 -70px 0; width:100%; }
.liaojie{ background:#e10016; color:#fff; border-radius:25px; max-width:1400px; margin:0 auto; height:auto; padding:30px 5% 30px 5%; }
.liaojie .liaojie_l{ float:none; font-size:24px; font-weight:bold; text-align:center; }
.liaojie a{ font-size:16px; float:none;display:block; width:140px; margin:20px auto 0 auto; line-height:40px; border-radius:25px; text-align:center; color:#ac0011; background:#ffffff; transition: 588ms; }





/*产品分类*/
.menu4 ul a {width:21%; padding:6px 1%;}


}



@media screen and (max-width:768px)

{
.mainbanner {height:350px;}	
.mainbanner1 {height:400px;}	



.newsbox{ clear:both; overflow:hidden; max-width:1400px; margin:6% auto; }
.dtmwarp{ display:block; width:70px; padding:0px;  color:#999999;}
.dtmd{ clear:both; display:block; text-align:center; font-size:30px; font-weight:bold; height:40px; color:#999999;}
.dtmym{ clear:both; display:block;text-align:center;font-size:16px; }
.newsbox ul h3{ font-size:20px; margin:10px 0; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:1; }
.newsbox ul .gd{ color:#e10016; margin:0 0 20px 0;  }
.newsbox ul li .xwimg img{ display:block; width:135%; transition: 588ms; opacity:0.0; }
.newsbox ul li:hover .xwimg img{ display:block; width:140%; transition: 588ms; opacity:1.0; }


.aboutcontent {-webkit-line-clamp:12;}







/*产品导航*/
.menucp a,.menucp a:link,.menucp a:visited { display:block; width:48%; float:left; line-height:40px; padding:0 0; margin:3px 1%;}
.menu1 a,.menu1 a:link,.menu1 a:visited { display:block; width:31%; float:left; line-height:40px; padding:0 0; margin:3px 1%;}


/*产品分类*/
.menu4 ul a {width:30%;}

.message_add p{ padding:10px 10px; float:none; width:100%;}
.message_add input[type="text"]{ width:65%; border:0px solid red; background:#f3f3f3; }

.product_list ul li{ float:left; width:48%; padding:5px 1% 10px 1%;}

.info_listimg ul li{float:left; width:48%; padding:5px 1% 5px 1%;}



}


@media screen and (max-width:640px)
{

.mainbanner {height:200px;}	
.mainbanner1{height:240px;}	
.product_view div.bigimg img{ width: 100%;  height:auto; }

.mainbg2{ clear:both; margin:0 auto; width:100%; background:url(../images/mainbg2bg.jpg) center top  no-repeat; background-size:cover; padding:10% 0; overflow:hidden;}

.indextitle01{ text-align:center; font-size:28px; font-weight:bold; color:#333333; margin:0 0 20px 0; }
.indextitle02{ clear:both; overflow:hidden; border-bottom:1px solid #d0d0d0; margin:0 0 30px 0; }
.indextitle02 strong{ display:block; float:left; width:200px; font-size:28px; line-height:75px; border-bottom:1px solid #e10016; }
.indextitle02 a{ margin:20px 0 0 0; display:block; float:right; width:140px; text-align:center; line-height:40px; color:#e10016; border-radius:25px; background:#ffffff; transition: 588ms; }




/*产品分类*/
.menu3 a,.menu3 a:link,.menu3 a:visited{ width:48%; background:#ddd; margin:1px 1%;   }
.menu4 ul a {width:46%; font-size:12px;}


/*新闻内页*/
.info_listxw dl dd a.title{font-size:16px; line-height:24px; height:24px; overflow:hidden;}
.info_listxw dl dd .jianyao{height:24px; overflow:hidden;}





}
@media screen and (max-width:500px)
{
.htmleaf-content{ width:90%; margin:3% auto 0 auto; }

.about-youshi dl{ }
.about-youshi dl a{ clear:both; overflow:hidden; display:block; text-decoration:none; background:#fff; border-radius:100px;  box-shadow:0px 0px 10px rgba(0,0,0,0.2);transition: 588ms;}
.about-youshi dl:hover a{ background:#e10016; color:#fff;  }
.about-youshi dl:hover a dd{ color:#fff; }
.about-youshi dl dt{ float:left; width:110px; height:110px; border-radius:50%; background-image: linear-gradient(to right, #e10016, #f5adb4); }
.about-youshi dl dt h3{ font-size:20px; color:#ffffff; font-weight:bold; width:50px; margin:0px auto 0 auto; padding:30px 0 0 0;  }
.about-youshi dl dd{ float:left; width:50%; margin:20px 0 0 20px; color:#777777;overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3;transition: 588ms; font-size:14px; }

.myslider ul li span { height:40px; overflow:hidden;}
}

@media screen and (max-width:400px)
{

.menu3 a,.menu3 a:link,.menu3 a:visited{  font-size:14px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:1; }
}


@media screen and (max-width:320px)
{
.mainbanner {height:150px;}	
.mainbanner1{height:160px;} 




/*产品分类*/

.menu4 ul a {width:96%;}

}
